//------------------------------------------------------------------------------------
// irr::scene::IDummyTransformationSceneNode wrappers (parent is ISceneNode)
//------------------------------------------------------------------------------------

extern "C" matrix4* IrrScene_IDummyTransformationSceneNode_getRelativeTrasformationMatrix(IDummyTransformationSceneNode* node)
{
	if (node)
		return new matrix4(node->getRelativeTransformationMatrix());
	else return 0;
}




